@charset "UTF-8";
body {
	background-image: url(../images/body_bck.jpg);
	background-repeat: repeat-x;
	background-color: #347235;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/con_bck.jpg);
	background-repeat: no-repeat;
}
#container a, #footer a:link {
	color: #ccff99;
	text-decoration: none;
	padding-bottom: 2px;
}
#logoframe {
	height: 330px;
	width: 900px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/name.png);
	background-repeat: no-repeat;
	background-position: 65px 95px;
}
.photo {
	background-image: url(../images/photo.jpg);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	overflow: hidden;
	height: 328px;
	width: 284px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.portrait {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 450px;
	text-align: center;
}
.content {
	width: 900px;
	padding-right: 50px;
	padding-left: 50px;
	display: block;
}
.leftdiv {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 440px;
}
.rightdiv {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 450px;
	text-align: center;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.break {
	display: block;
	clear: both;
	font-size: 1px;
	width: 100%;
	height: 1px;
}
.content p {
	color: #ccff99;
	font-size: 1.2em;
	letter-spacing: .1em;
}
#footer {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/footerbar.png);
	background-repeat: repeat-x;
	padding-top: 4px;
}
#footer p {
	font-size: 1.2em;
	color: #66CC00;
	letter-spacing: .1em;
	line-height: 1.7;
}
#footer a, #footer a:link {
	color: #ccff99;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccff99;
	padding-bottom: 2px;
}
#footer a:hover {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccff99;
}